html {
background-color:#FFF;
margin:0;
padding:0}

body {
color:#333;
font:1.0625em/1.618em Helvetica,Arial,sans-serif;
margin:0 auto;
max-width:47.059em;
padding:2.618em 1em 0 1em;
position:relative}
.vollbreit {
margin:0 1em;
max-width:none;
padding:3.5em 1em 0 1em}

blockquote, .miniseite {
background-color:#EEE;
border:1px solid silver;
margin:1em 0;
padding:1px 1em}
blockquote cite {
display:block;
font-size:smaller;
margin:.5em 0;
text-align:right}

h1,h2,h3, div[role=group] p {
color:#000;
font-family:Georgia,"Times New Roman",serif;
font-weight:normal;
line-height:1.2}
h1 {font-size:2.447em}
h2 {font-size:1.694em}
h3 {font-size:1.224em}

h1 > br + span {
display:block;
font-size:50%;
margin-top:.3em}
h2 > br + span {
display:block;
font-size:62%;
margin-top:.2em}
div[role=group] > *:first-child {
margin-bottom:0}
div[role=group] {
margin-bottom:1.8em}
div[role=group] p {
margin:.3em 0 0}

details:not([open]) > summary,
details:not([open]) > summary h2,
details:not([open]) > summary h3 {
color:#04C;
font: inherit;
}
summary > * {
cursor: pointer;
display: inline;
}

fieldset {
border:none;
margin:1em 0;
padding:0}
legend {
padding:0 0 1em}
legend,
fieldset {
display:block;
max-width:100%;
white-space:normal}

.mitteltitel h1,
.mitteltitel [role=group] h1 + p,
.mitteltitel .kopfzeile {
text-align:center}

hr {
background:none;
border-top:1px solid silver;
color:transparent;
height:0;
margin:1.618em 0;
padding:0}

[role=note] {font-size:smaller}
[role=note] hr {
margin:2.5em 0 0 0;
width:6em}
[role=note] li {padding-left:5px}
[role=note] li:target {background-color:#FEA}

figure {margin:1.618em 0}
figure > img,
figure > a > img,
figure > video,
:not(span) > svg {
border:none;
display:block;
height:auto;
margin:0 auto;
max-width:100%}

figcaption {
margin:0 auto auto auto;
padding-top:0.4em;
text-align:center;
width:85%}

.bilder ul {
list-style-type:none;
margin:0;
padding:0;
text-align:center}
.bilder li {
display:inline-block;
margin:1px;
vertical-align:bottom}
.bilder a,
.bilder span {
display:block;
height:100%;
opacity:0;
overflow:hidden;
width:100%}

.math-block {
overflow-y:hidden;
overflow-x:auto;
padding:15px 0 15px 0;
text-align:center}
.math-inline {
border:none;
vertical-align:middle}
div[role=math] {
position:relative;
}
._label {
align-items:center;
display:flex;
font-size:smaller;
height:100%;
position:absolute;
right:0;
text-align:right;
top:0}

table {
border-collapse:collapse;
border-style:hidden;
margin:1.618em auto}
figure table {
margin:0 auto}

td,
th {
border:1px solid black;
padding:.5em;
text-align:left}

a {
color:#04C;
text-decoration:none}
a:visited {color:#027}
a:hover {color:#05F}

a[href^="http"]:after {
border:none;
bottom:1px;
content:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAJCAYAAADgkQYQAAAANUlEQVR4AWPABozTzvxHxiABXBiuGEMXsgIYjeAgMD8Qf4DzEYowFSBjsCJc7qGZIkyMrAgAnOuH3yBiOxUAAAAASUVORK5CYII=');
padding-left:3px;
position:relative}

code {
padding:0 .1em}

pre,code {
font-family:monospace,monospace}

pre,.php,pre code {
overflow-y:hidden;
overflow-x:auto;
white-space:pre}

pre code {
background-color:#DED;
display:block;
padding:.6em .7em}

pre._plain {
white-space:pre-wrap}

.demo {
background-color:#f7f1dd;
padding:0.01em .7em}
pre + .demo {
margin-top:-0.9em}

span[title] {
border-bottom:1px dotted #000;
cursor:help}

sup {
line-height:0;
vertical-align:super}

:root {quotes: '"' '"'}
:lang(de) {quotes: '„' '“'}
:lang(en) {quotes: '“' '”'}
:lang(fr) {quotes: '«' '»'}

._align._left {text-align:left}
._align._center {text-align:center}
._align._right {text-align:right}
._align._justify {text-align:justify}
._align._mid {display:table; margin:0 auto}
._align :not(._align) {text-align:inherit}
._columns {columns:12em 3;}
._float {margin: 0 0 .5em 0}
._port {clear: left; float: left; margin-right: 1em}
._starboard {clear: right; float: right; margin-left: 1em}
._float figure {display: table; margin: 0}
._float img, ._float figcaption {display:table-row}
._clear {clear:both}

._skip {list-style-type:none}

.kopfzeile,
.fusszeile {
color:#AAA;
line-height:2em}

.kopfzeile {margin-top:-2em}

.fusszeile {
margin:1.1em 0 0 0;
padding:2em 0 1em 0;
text-align:center}

.fusszeile ul,
.kopfzeile ul {
display:inline;
list-style-type:none;
margin:0;
padding:0}

.kopfzeile p {margin:0em}
.kopfzeile p a {
display:inline-block;
padding-left:.25em}

.fusszeile li,
.kopfzeile li {
display:inline-block;
list-style-type:none;
margin:0;
padding:0 1.3em 0 0}
.fusszeile li:last-child,
.kopfzeile li:last-child {padding-right:0}

.fusszeile a,
.kopfzeile a {
color:#AAA}

.fusszeile:hover,
.kopfzeile:hover {
color:#000}

.fusszeile:hover a,
.kopfzeile:hover a {
color:#04C}

.fusszeile a:hover,
.kopfzeile a:hover {
color:#05F}

.pinnwand {
background-color:#444;
border-radius:.4em;
margin-top:2.35em;
padding:.47em 1.88em;
word-wrap: break-word}

.pinnwand, .pinnwand h2 {
color:#EEE}

.pinnwand textarea {
font-size:1em;
height:12em;
width:100%}

.pinnwand #Meldung {
background-color:#EE2;
color:#000;
border-radius:.4em;
padding:.47em 1em}

.pinnwand a {color:#EEE !important}
.pinnwand a:hover {color:#FFF !important}
.pinnwand a[href^="#"] {color:#AAF !important}
.pinnwand label {font-size:smaller}
.pinnwand .T2 {display:none}

.kunarien {
word-wrap: break-word}

time {
font-size:smaller}

.vgwort {
position:absolute;
right:10px;
top:10px}